.sbc-team{
  padding: 50px 0;
}
.sbc-team .inner-team .title{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}
.sbc-team .inner-team .subtitle{
  margin-bottom: 0;
}
.sbc-team .inner-team.title-cont{
  background-color: #044BD9;
  border: 1px solid #707070;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 416px;
  padding: 20px;
}
.sbc-team .inner-team.title-cont .section-title{
  color: #fff;
}

@media(max-width: 1399px){
  .sbc-team .inner-team.title-cont{
    min-height: 356px;
  }
}
@media(max-width: 1199px){
  .sbc-team .inner-team.title-cont{
    min-height: 296px;
  }
}
@media(max-width: 991px){
  .sbc-team .inner-team.title-cont{
    min-height: 200px;
  }
}